<?php
/**
A simple auth module that should be included on any page that requires authentication
@author ricky barrette
@author Twenty Codes, LLC
*/
session_start();
if(!$_SESSION['loggedIn']) {
    header('Location: login.php' ) ;
  }
?>
